info:
  name: ActualizarD
  type: http
  seq: 12

http:
  method: PUT
  url: http://127.0.0.1:8000/api/detalle-habitaciones/2
  body:
    type: json
    data: |-
      {
          "habitacion_id": 1,
          "descripcion": "Vista a la piscina",
          "piso": 3,
          "capacidad": 5
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
